Bonjour,

Votre compte Stargate vient d'être créé, vous pouvez définir votre mot de passe à l'adresse suivante:

{{{resetTokenUrl}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
